<?php
/*
 * Server search script
 * Made by starky
*/

/* Script security */
if(!defined("MONENGINE")) {
	header("Location: index.php");
	exit();
}
/* Other code */
echo "<div class='horizontal_line'>Партнёры</div>";
/* Search form */
	echo "
	<div class='infoadd'>
<b><br>


<font color='#111111' size='2'>Внимание!</font> <font size='2'>Для добавление вашей ссылки, нужно разместить нашу ссылку у себя на сайте! </font>
</b>
		<center>
		<center><img src='/images/kkenchi/nobanner.png'></center>
		<br>
        <textarea  rows='2' cols='90' style='margin: 0px 0px 10px; width: 904px; height: 42px;'>&lt;a href='http://g-mon.ru' target='_blank'&gt;Игровые сервера cs 1.6&lt;/a&gt;</textarea><p></p>  
		<br></div>";




?>
